<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>John Carpenter's Tales of Science Fiction: HELL #2</Series>
  <Web>https://www.comixology.com/John-Carpenter-s-Tales-of-Science-Fiction-HELL-2/digital-comic/946234</Web>
  <Summary>HELL #2 (of 8)
Born in the Underneath ... trapped in the Overworld ... the calm, inhuman visitor known as KARTKAS is charged with helping a human team visit and explore his stomping grounds ... the regions beneath ... commonly known throughout history as HELL.

Their journey only starts in the Bermuda Triangle, aboard a ghost ship - a haunted tanker.

BENEATH THAT: A violent steam tunnel breaching the Atlantic Ocean floor.

And beneath that ...?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB946234]</Notes>
  <Publisher>Storm King Comics</Publisher>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
